LabVIEW와 Linux 호환성

업데이트 됨 May 21, 2019

해당 제품

Software

  • LabVIEW
  • LabVIEW Full
  • LabVIEW Professional

Operating System

  • Linux

문의사항

Linux 머신에서 LabVIEW를 사용하고 싶습니다. LabVIEW는 Linux와 호환됩니까? Linux용 LabVIEW의 호환성 목록은 어디에서 찾을 수 있습니까?

해결책

Linux는 Full 버전과 Professional 버전의 LabVIEW를 지원하지만 Base 버전은 지원하지 않습니다. 현재 지원되는 Linux의 유일한 flavor는 Red Hat 버전 6.x 와 7.x, CentOS 버전 7.x, OpenSUSE Leap 42.2 와 42.3입니다. Linux 용 드라이버 및 소프트웨어 지원에 대한 추가 정보는 NI Linux Device Drivers 페이지를 참조하십시오.

추가 정보

Linux에 LabVIEW를 설치하는 방법은 LabVIEW Installation Guide를 참조하십시오.

이 글이 도움이 되셨습니까?

도움 안됨